OpenAgentPack Kit
GET
/api/admin/resource-drafts/{name}/resources/declarations

Path Parameters

name*string

Response Body

声明清单

application/json
  1. response
data*array<>
curl -X GET 'https://example.com/api/admin/resource-drafts/string/resources/declarations'
{  "data": [    {      "type": "agent",      "id": "string",      "base_revision": "string",      "name": "string",      "model": "string",      "declaration": {        "property1": null,        "property2": null      },      "read_only_paths": [        [          "string"        ]      ],      "references": [        {          "type": "string",          "id": "string",          "path": "string"        }      ]    }  ]}